Subject: bug#10124: 24.0.91; Choosing a remote file, when the current directory is remote too

From: Michael Albinus <[email-masked]>
Date: Mon, 28 Nov 2011 14:13:28 +0100

Dani Moncayo <[email-masked]> writes:

>> I do not use the latest snapshot, but the pretest version:
>>
>> In GNU Emacs 24.0.91.1 (i386-mingw-nt5.1.2600)
>>  of 2011-10-31 on MARVIN
>>
>> Does this make a difference?
>
> No, it doesn't.  (I've just repeated the recipe with that version).
>
> At step #4, I see this in the minibuffer:
> "Use file /usr@host:/path-2/file-2: /usr@host:/path-0//usr@host:/path-2/file-2"

I'm not able to reproduce the problem. I'm always presented with the
message "Hunk already applied".

Could you, please, give me an example of two files which apply for your scenario?

Best regards, Michael.